.fourColTop .fourColDesc{margin:0 auto; max-width:750px; text-align:center;}

/*   four col css */
 
.fourColBoxTop{background: linear-gradient(180deg, rgba(35, 31, 32, 0) 0%, #231F20 100%);}

.fourColTop {padding-bottom: 0;}
  
  .fourColSection .fourColImage img {filter: grayscale(0%);}
  .fourColSection .fourColBoxBottom {padding: 0 10.5px 40px;}
  .fourColContent p {font-size: 16px;}

{################## Three Col Module ################}
.fourColSection .fourColTitle {text-align: center; }
.fourColSection .fourColBottom {gap: 21px;}
.fourColSection .fourColBox {width: calc(100%/4 - 10.66px );}
.fourColSection .fourColBoxBottom{padding: 0 40px 60px; background: #231F20;   text-align: center;}
.fourColSection .fourColImage {max-width: 368px;width: 100%;height: 380px;}
.fourColSection .fourColImage img {width: 100%;height: 100% !important;object-fit: contain;filter: grayscale(100%);transition: all .4s ease-in;margin: 0 auto;}
.fourColSection .fourColBox:hover .fourColImage img{filter: grayscale(0%);}
.fourColSection .fourColInner {padding-bottom: 44px;}
.fourColSection .fourColTitleText p{font-size:12px;}
.fourColSection .fourColBtn .learnMoreButton {max-width: 141px;width: 100%;margin: 0 auto;}


.fourColSection .card .fourColBoxTop {
  min-width: 50px;
}

.fourColSection .card .fourColImage {
  margin-top: 0;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}

.fourColSection .card .fourColImage img {
  height: auto!important;
}

.fourColSection .card .fourColBoxBottom {
  text-align: left;
  padding-left: 10px;
}

.fourColSection .card .fourColTitleText {
  padding-top: 0;
}

.fourColSection .card .fourColTitleText h4 {
  color: #080808;
  font-weight: 600;
}

.fourColSection .card .fourColContent {
  padding-top: 10px;
  color: #080808;
}


@media (max-width: 1080px) {
      .fourColSection .fourColBoxBottom {
        padding: 0 10.5px 40px;
    }
  .fourColSection .fourColImage {max-width: 250px; height: 258px;margin: 0 auto;}
}

@media(max-width:990px){
  .fourColBottom{flex-wrap: wrap;}
  .fourColSection .fourColBox { width: calc(100% / 2 - 10.66px);}
  
}

@media (max-width: 640px){
/*   fourCol module */        
  .fourColSection .fourColBottom {flex-wrap: wrap;}
  .fourColSection .fourColBox{width:100%;}
  .fourColSection .fourColBottom {gap: 30px;}
  .fourColTop {padding-bottom: 0;}
  .fourColSection .fourColBottom{padding-top:30px;}
}